/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*navigation bar*/
/*1rem = 16px (default font size)*/
/*root em*/
nav {
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and it's content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*intro section*/
#intro {
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
}

/*succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {

	margin-bottom: 1rem;
}

#succeed-info .card {

	margin-bottom: 1rem;
	
	
}

footer {
	padding: 0.7rem;
	
}

footer span {
	margin-left: 0.5rem;
	margin right: 0.5rem;
}

#pre-footer .about {
	display: inline-block;
	line-height: 1.6;
	min-height: 100px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 1.5rem;
	color: white;


}

#pre-footer {
	background-color: rgb(0, 51, 102);
}
